\documentclass[a4paper,twoside,DIV=14]{scrbook}

\input{preamble/preamble}
\input{preamble/commands}
\input{preamble/glossary}
% The commands below ensure that tikz output files get cached.
%
% \usetikzlibrary{external}
% \tikzexternalize[prefix=tikz/,optimize command away=\includepdf]

\begin{document}

\frontmatter
    \input{frontmatter/titlepage}
    \input{frontmatter/abstract}
    \tableofcontents
    \input{frontmatter/figures_tables}
    {
        \let\cleardoublepage\clearpage
        \input{frontmatter/acronyms}
    }
%     \input{frontmatter/acknowledgements}

\mainmatter

% inputs

\input{mainmatter/introduction}
\input{mainmatter/nfc_physics}
\input{mainmatter/bayes}
\input{mainmatter/methodology}
\input{mainmatter/scenario}
\input{mainmatter/conclusion}
\input{backmatter/appendix}

\backmatter
    {
        %\emergencystretch=1em
        \printbibliography[heading=bibintoc]
    }
%     \includepdf[pages=1, fitpaper=true, pagecommand={\thispagestyle{plain}}, addtotoc={1, chapter, 1, {Statutory Declaration in Lieu of an Oath}, ch:statutory_declaration}]
%                 {backmatter/fev_filled.pdf}


\end{document}
